<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script type="text/javascript">
	//hacer que cuando la página termine de cargarse se llama a la función cargar. y crear esa función
	window.onload=cargar;

	function cargar(){

	}


	</script>
</head>
<body>
	
</body>
</html>